#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    int jour, mois, annee;

    printf("Enter a date (jj/mm/aaaa): ");
    scanf("%d/%d/%d", &jour, &mois, &annee);
    printf("La date en anglais est: %d.%d.%d\n", mois, jour, annee);

    getch();
    return 0;
}
